MySQL Forums
Forum List  »  Views

Got warning message when using views in 5.5.9
Posted by: Err ER
Date: February 12, 2011 01:20PM

Hi folks,

I have just upgraded mysql server from 4.1 to 5.5.9. In my database schema, I setup a couple of views which draws results from another database like the following
`DB1`.tbl1 (real table) --> `DB2`.tbl1 (views)

when each time I change to DB2 schema in mysql client console I found the following warning message in log

110212 23:58:55 [Warning] View 'DB2'.'tbl1': there is unknown charset/collation names (client: ''; connection: '').

I have used mysql_upgrade command after the version upgrade and everything seems fine beside the warning.

Is there something I should do to avoid the message showing up in log?
Also, I never see the same warning message in 4.1 version.

Thank you very much for any advise.

Regards,
Anthony

Options: ReplyQuote


Subject
Views
Written By
Posted
Got warning message when using views in 5.5.9
4120
February 12, 2011 01:20PM


Sorry, you can't reply to this topic. It has been closed.

Content reproduced on this site is the property of the respective copyright holders. It is not reviewed in advance by Oracle and does not necessarily represent the opinion of Oracle or any other party.